Skip to main content
POST
/
products
/
store
/
{storeId}
/
priority
Update product display priorities in store
curl --request POST \
  --url https://services.leadconnectorhq.com/products/store/{storeId}/priority \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'Version: <version>' \
  --data '
{
  "altId": "6578278e879ad2646715ba9c",
  "altType": "location",
  "products": [
    "<array>"
  ]
}
'
{
  "statusCode": 400,
  "message": "Bad Request"
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Path Parameters

storeId
string
required

Products related to the store

Example:

"3SwdhCu3svxI8AKsPJt6"

Body

application/json
altId
string
required

Location Id or Agency Id

Example:

"6578278e879ad2646715ba9c"

altType
enum<string>
required
Available options:
location
products
array[]
required

Array of products with their display priorities

Response

Successfully updated display priorities

Last modified on March 4, 2026